<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mi primera pagina</title>
</head>

<body>
    <!-- Esto es un comentario, asi que no se ve -->
    <h1>Mi super titulo</h1>
    <h2>Saludos</h2>
    <h3>Mas pequeno</h3>
    <h4>Un poco mas</h4>
    <h5>Mini</h5>
    <h6>Ultra mini</h6>

    <p>Entonces aqui ya puedo escribir lo que quiera,
        incluso dando saltos de linea
        Ok
        sadsd
        sfdsfdsf
        sdfdsfdsf dsfdsfdsfdsf dsfdsfdsfds dsfdsfdsfds
    </p>
    <p>Este es otro</p>

    <!-- Listas -->
    <ul>
        <li>Leche</li>
        <li>Huevos</li>
        <li>Queso</li>
        <li>Pan</li>
    </ul>
    <ol>
        <li>Leche</li>
        <li>Huevos</li>
        <li>Queso</li>
        <li>Pan</li>
    </ol>

    <!-- Botones -->
    <button>Soy un boton</button>
    <!-- Enlaces -->
    <ul>
        <li><a href="https://gitlab.com/mozta.rpa/mi-primer-repo">
                Mi gran repo
            </a></li>
        <li><a href="https://fabacademy.org" target="_blank" rel="noopener noreferrer">
                Fab Academy
            </a></li>
        <li><a href="segunda.html">Otra pagina</a></li>

    </ul>

    <!-- Imagenes -->
    <img src="imagen1.jpg" alt="Un texto de ayuda">
    <img src="imagen2.jpg" alt="" width="500px">
    <!-- Videos -->
    <video src="video_ejemplo.mp4" controls></video>


</body>

</html>